using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.CallCenter
{
    public enum EPhoneTypes
    {
        [Description("普通")]
        Ordinary = 0,

        [Description("呼入VIP")]
        CallInVip = 1,

        [Description("呼入黑名单")]
        CallInBlackList = 2,

        [Description("呼出黑名单")]
        CallOutBlackList = 3,

        [Description("呼入呼出黑名单")]
        CallIntAndOutBlackList =4,
    }
}
